<!DOCTYPE CrossStudio_Target_Definition_File>
<objects>
  <MSP430TargetInterface name="FET on LPT1" />
  <MSP430MonitorWithPeripherals name="Core Simulator" />
  <MSP430BLMSPFTargetInterface name="SoftBaugh Bootloader on COM1" />
  <MSP430FlashReplicatorTargetInterface name="SoftBaugh Flash Replicator on LPT1" />
  <MSP430GesslerBSLTargetInterface name="Gessler Bootloader on COM1" />
  <MSP430PRGS430TargetInterface name="PRGS430 Programmer on COM1" />
</objects>
